/* about */
.main_image {
    width: 100%;
    height: 100%;
    aspect-ratio: 1;
}

.main_image img {
    aspect-ratio: 1;
    object-fit: cover;
    max-width: 86%;
    width: 100%;
    border-radius: 50%;
}

.shape_one {
    position: absolute;
    top: -17px;
    left: 0;
    right: 0;
    height: 95% !important;
    max-width: 95%;
    margin: auto;
}

.shape_two {
    position: absolute;
    top: -17px;
    left: 0;
    right: 0;
    height: 95% !important;
    max-width: 95%;
    margin: auto;
}

.shape_one img {
    height: 100% !important;
    width: 100%;
    animation: kng-spin 40s linear infinite;
    -webkit-animation: kng-spin 40s linear infinite;
}

.shape_two img {
    height: 100% !important;
    width: 100%;
    animation: kng-spin 20s linear infinite;
    -webkit-animation: kng-spin 20s linear infinite;
}

@keyframes kng-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.pl-0 {
    padding-left: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.services_icon img {
    filter: brightness(0) invert(1);
}

.logo_footer {
    height: 85px;
    width: 100%;
    object-fit: contain;
    object-position: left;
    margin-bottom: 20px;
}

.widget_about {
    max-width: 400px;
}

@media(max-width:640px) {
    .sx-separator-outer.separator-center .sep-line-one:after {
        display: none;
    }
}

.steps_box img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}

.profile-image img {
    border-radius: 20px;
}

.profile-image-text {
    border-radius: 200px;
    top: -25px;
    z-index: 1;
    position: relative;
    display: inline-block;
    padding: 15px 35px;
}

.profile-image-text h4 {
    font-size: 17px;
}
.cssload-cube{
    border-radius: 50%;
}